* {
  font-family: sans-serif;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.countdown-status {
  margin-bottom: 40px;
}


.btn {
  display: block;
  padding: 20px 30px;
  border: 0;
  background: rgb(199, 61, 101);
  font-size: 20px;
  color: #fff;
  border-radius: 4px;
}